/* =====================================================
    #Responsive
====================================================== */

@media (max-width: 1024px) {

    body { min-width: 100%; }
    .shell { width: auto; padding: 0 25px; }
    
    h1#logo { padding-left: 0; }
    .search-form { padding-right: 0; }

    #footer { padding: 20px 0 26px; }
    a.footer-logo { margin-left: 0; }

    .main > .shell > .holder { padding: 20px 18px; }

    .cols { width: auto; }
    .cols .col.last { width: 47.5%; }
    .cols .col + .col { margin-left: 5% !important; }
    .col.one-half { width: 47.5%; }
    .col { width: 47.5%; }
    .col + .col { margin-left: 5%; }
    .col:first-child { width: 47.5%; padding-right: 0; }

    .section-heading h2.active { padding: 0; } 

    .images-section ul li { margin: 0 0 7px -1%; overflow: hidden; }
    .images-section ul li:first-child a { width: 32.33%; }
    .images-section ul li a { float: left; width: 24%; margin-left: 1%; }
    .images-section ul li a img { width: 100%; height: auto; }
    .images-section ul li .stretcher { display: none; }

    .content { width: 70%; }
    body.page-template-template-news-php .content { width: auto; }
    .sidebar.alignleft { width: 28%; padding: 0; margin: 0; }

    .google-map { float: none; width: auto; margin: 0 0 20px; }

    .widget_text a { word-break: break-word; }

    .section { width: auto; }
    .section a { width: 32.33%; height: auto; margin: 0 1% 7px 0; }
    .section a img { width: 100%; height: auto; }

    .banner-img { height: auto; }
    .banner { margin: -20px -25px 0; width: auto; }
    .banner-img img,
    .banner img { width: 100%; height: auto; }

    .holder { overflow: hidden; }
    
    .sidebar-temp .main > .shell > .holder > .gallery,
    .sidebar-temp .main > .gallery { margin: 0 0 0 -1%; width: auto; padding: 40px 0; }
    .gallery { width: auto; }
    .gallery a { width: 24%; margin: 0 0 7px 1%; }
    .gallery a img { width: 100%; height: auto; }
    .gallery a + a:nth-of-type(4n+1) { clear: both; }

    .product { margin: 0 -25px; }
    .product-map { width: 50%; margin: 0; }
    .product-info { width: 50%; margin: 0; padding: 25px 25px 10px;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
    }
    .product-info h2 { font-size: 30px; }
    .product-info li { display: block; padding: 0 0 20px; }
    .product-info li strong { font-size: 28px; }
    .product-info li strong small { font-size: 28px; }
    
    .product-slider { width: auto; margin: 0 -25px; }
    .product-slider .slide { width: auto; position: relative; }

    .product-slider .slide-img { position: absolute; top: 0; left: 0; width: 50%; height: 100%; }
    .product-slider .slide-cnt.product-info { width: 50%; }
    .product-slider .slide-img img { min-width: 100%; min-height: 100%; width: auto; height: auto; }

    .product-cnt { width: 50%; padding: 25px 25px 10px;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
    }

    .banner-img { width: auto; }

    .banner-title { padding: 5px 25px; }
}

@media (max-width: 767px) {
    .hide-on-mobile { display: none; }
    .hide-on-desktop { display: block; }
    
    .footer-lists .footer-desktop-area { display: none; }
    .footer-lists .footer-mobile-area { display: block; }
    .header { padding: 10px 0; }
    h1#logo { padding-top: 0; }
    #navigation .nav-btn { display: block; }
    #navigation.open > ul { display: block; }
    #navigation ul { display: none; background-color: #040a1f; position: absolute; top: 100%; left: 0; right: 0; border-top: 1px solid #fff; }
    #navigation li { border-bottom: 1px solid #fff; float: none; padding: 0; }
    #navigation a { padding: 0; }
    #navigation li a { padding: 10px 10px 9px; }

    #navigation .open > ul { display: block !important; }
    #navigation ul ul { display: none !important; height: auto !important; position: static; width: auto; }
    #navigation ul ul a { padding: 10px 30px 9px; }
    #navigation ul ul li:last-child { border-bottom: 0; }
    #navigation a:hover, #navigation li:hover > a { color: #fff; }
    #navigation li.current-menu-item > a { color: #3289d1; }

    .search-form { padding-top: 0; min-width: 43px; height: 43px; position: relative; }
    .search-form form { background: transparent; }

    .search-form input.field { float: right; height: 43px; background-color: #fff; width: 0; padding: 0; }
    .search-form.open input.field { width: 150px; padding: 0 10px; }

    .search-form input.submit-button { background: url(../images/search-btn.png) no-repeat 0 0; width: 43px; height: 43px; position: absolute; top: 0; right: 0; }

    #footer h5 { display: none; }

    .footer-lists { float: none; background: url(../images/footer-divider.png) no-repeat center 0; background-size: 100% 2px; margin: 0 -25px; font-size: 14px; text-transform: uppercase; margin-bottom: 20px; }
    .footer-lists li { background: url(../images/footer-divider.png) no-repeat center bottom; background-size: 100% 2px; }
    .footer-lists a { display: block; padding: 12px 25px 11px; position: relative; }
    .footer-lists a:after { content: ''; border-top: 8px solid transparent; border-bottom: 8px solid transparent; border-left: 10px solid #155d9e; position: absolute; top: 50%; margin-top: -8px; right: 25px; }

    .list { float: none; width: auto; margin: 0; }

    .slider-home ul { height: 200px; }

    .section-heading h2.active { font-size: 16px; line-height: 1.2; padding: 5px 0 3px; }

    .section-heading strong { display: block; padding: 0; margin-left: 0; }
    .section-heading strong:before { display: none; }

    .cols { width: auto; margin-right: 0; }
    .cols .col { float: none; margin-left: 0 !important; }
    .cols .col.last { float: none; width: auto; }
    .cols .col + .col { margin-left: 0 !important; }
    .col.one-half { float: none; width: auto; padding-top: 20px; }
    .col { float: none; width: auto; }
    .col + .col { margin-left: 0; }
    .col:first-child { width: auto; padding-right: 0; }

    .portfolio-slides .holder { width: 295px; margin: 0 auto; }
    .carousel-mobile a.slide-nav.prev-slide,
    .portfolio-slides a.slide-nav.prev-slide { left: 10px; }
    .carousel-mobile a.slide-nav.next-slide,
    .portfolio-slides a.slide-nav.next-slide { right: 10px; }

    .content { float: none; width: auto; }

    .sidebar { float: none; width: auto; }

    .post-img { width: 150px; height: auto; margin-right: 10px; }
    .post-img img { width: 100%; height: auto; }
    
    .post { padding: 16px 0; }
    .post .entry { overflow: visible; }

    .section { margin-right: 0; }
    .section a { width: 285px; height: 285px; margin: 0 5px 0 0; }
    .carousel-mobile { width: 295px; margin: 0 auto; position: relative; }
    .carousel-mobile-slides { height: 285px; }

    .banner-heading { padding: 0 25px; height: auto; }
    .banner-heading p { font-size: 16px; line-height: 1.2; height: auto; padding-top: 5px; }
    .sidebar-temp .main .banner-heading h2 { font-size: 18px; line-height: 1.2; float: none; padding: 5px 0 0; margin-right: 0; background: transparent; }
    .banner img { padding-bottom: 0; }
    .banner-cnt { background-color: #040a1f; padding: 8px 25px; color: #f5b04a; line-height: 1.4; font-family: 'din_bold', sans-serif; font-size: 16px; }
    .banner-cnt em { color: #fff; }
    .banner-cnt a.read-more { color: #fff; }
    .banner-cnt a.read-more span.arrow { border-left-color: #fff; }

    p a.read-more { position: relative; padding-right: 13px; line-height: 24px; }
    p a.read-more span.arrow { position: absolute; top: 6px !important; right: 0; margin-right: 0; }

    .col h2 a.read-more { color: #1b77c6; }
    .col h2 a.read-more span.arrow { border-left-color: #1b77c6; }

    .col.pdf-posts .post { padding-left: 0; }
    .col.pdf-posts a.pdf-download { display: none; }

    .posts-section.pdf-posts .post { padding-left: 0; }
    .posts-section.pdf-posts a.pdf-download { display: none; }

    .sidebar-temp .main h2 { padding: 0; margin: 0 0 10px; }
    .archives { position: static; overflow: hidden; margin-bottom: 30px; }
    .archives ul { float: left; }

    .gallery a { width: 49%; }
    .gallery a + a:nth-of-type(2n+1) { clear: both; }
    .gallery h2 a { margin: 0; }

    .banner-img { margin: -20px -25px 0; }
    
    .thumbs { display: none; }

    .banner-title { padding-top: 5px; }
    .banner-title h2 { font-size: 16px; line-height: 1.3; }
    .banner-title h2 span { display: none; }
    .banner-title h2 strong { display: block; }
    .banner-title a.link { position: relative; padding-right: 10px; right: 0; }
    .banner-title a.link span.arrow { border-left: 4px solid #ea7b36; border-right: 0; position: absolute; top: 2px; right: 0; margin: 0; }
    
    .product { padding-top: 0; }
    .product-info { float: none; width: auto; }
    .product-cnt { float: none; width: auto; }
    .product-map { float: none; width: auto; }
    #big-map { width: auto; }

    .product-slider { width: auto; margin: 0 -25px; height: auto; }
    .product-slider .carousel { width: auto; height: auto; }
    .product-slider .slide-img { float: none; position: static; width: auto; height: 300px; }
    .product-slider .slide-img img { width: 100%; height: auto; }
    .product-slider .slide-cnt.product-info { float: none; height: auto; width: 100%; }
    .product-slider .slide { width: auto; height: auto; }
    
}

@media (max-width: 479px) {

    h1#logo { width: 130px; padding-top: 4px; }
    h1#logo a { height: 35px; background-size: 130px 35px; } 

    .images-section ul li { text-align: center; margin-bottom: 0; }
    .images-section ul li:first-child a { float: none; width: auto; }
    .images-section ul li a { width: 49%; margin-bottom: 5px; }

    .search-form input.field { position: absolute; right: 0; top: 0; }
}